收藏
回答

最新版本的微信开发者工具v1.02.2003250为啥不输出之前的错误提示?

微信开发者工具v1.02.2003250,之前的错误提示,比如安全端口没有打开,或者需要重登陆等

这些错误信息对于命令行调用的使用场景来说,非常的重要

为何最新版本的开发者工具,都不输出这些信息了

回答关注问题邀请回答
收藏

1 个回答

  • 社区技术运营专员-小柿子
    社区技术运营专员-小柿子
    2020-04-02

    什么情况下会不输出?命令行?

    2020-04-02
    有用
    回复 2
    • 彩蛋晖
      彩蛋晖
      2020-04-03
      命令行调用cli时,比如开发者工具登录态有问题,之前是提示
      [error] { code: 10, message: 'Error: 错误 需要重新登录 (code 10)' }
      - initialize
      ✔IDE server has started
      ✔listening on http://127.0.0.1:xxx
      - preparing
      ✖ preparing
      2020-04-03
      回复
    • 彩蛋晖
      彩蛋晖
      2020-04-03
      StatusCodeError: 400 - "{\"code\":40000,\"error\":\"错误 需要重新登录\"}"    ——之前输出的错误


      - initialize
      ✔IDE server has started
      ✔listening on http://127.0.0.1:xxx
      - preparing
      ✖ preparing  ——现在输出的错误
      2020-04-03
      回复
登录 后发表内容
问题标签